package com.rongwei.trainingcommon.sys.service;

import com.rongwei.rwcommon.base.R;

/**
 * SendNotifyService class
 *
 * @author XH
 * @date 2023/12/15
 */
public interface TrainingSendNotifyService {

    /**
     * 考试截止提醒邮件
     */
    R endReminderEmail();

    R endReminderPaperMail();

    void trainingPlan();


    void questionnaireSurvey();
}
